---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.23
  arch: loongarch64
  version: 3.23.1
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.1-loongarch64.tar.gz
  iso: alpine-minirootfs-3.23.1-loongarch64.tar.gz
  date: 2025-12-16
  time: 20:29:22
  size: 3798870
  sha256: 291fc2babf39f9028bf9bf66f6d31ab2201492e60c293eb420512295740b5a17
  sha512: e659bd354aa0f697cf62f4b6af729206ebe05c0b591f285cff7022b6411cdcfc8366ae7d8b9f55be33f31ca705eab6588cac9c3899497e304d37e60956ec4ce3
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.23
  arch: loongarch64
  version: 3.23.1
  flavor: alpine-standard
  file: alpine-standard-3.23.1-loongarch64.iso
  iso: alpine-standard-3.23.1-loongarch64.iso
  date: 2025-12-16
  time: 20:29:51
  size: 127680512
  sha256: 6fd0c57ccef90e9d700bd50b20517db6cd3c585fbecfa5443a71c0d9a8e8f2b9
  sha512: b157058a6f30f3323feb657d739194bc887637d4529d4b067166edba2f7cd601121d29b074dd17d8fb9fd8c93f76a12404bb8f14338009873a66af7fdc23d177
